h1 {
	position: absolute;
	top: 0px;
	left: 22px;
	height: 76px;
}

body#hp h1, body#hp_eng h1  {
	height: 90px;
	top: 20px;
	left: 25px;
}

h1 a.logo {
	display: block;
width: 325px;
height: 76px;
}

body#hp h1 a.logo, body#hp_eng h1 a.logo {
/*width: 316px;*/
width: 371px;
height: 90px;
}

div.theme-fialova h1 a.logo {
background: url(../images/headlines/h1_hp_fialova.gif) no-repeat;
}

div.theme-labute h1 a.logo {
background: url(../images/headlines/h1_hp_labute.gif) no-repeat;
}

div.theme-vez h1 a.logo {
background: url(../images/headlines/h1_hp_vez.gif) no-repeat;
}

div.theme-zimni h1 a.logo {
background: url(../images/headlines/h1_hp_zimni.gif) no-repeat;
}

h1 a.section {
display: block;
position: absolute;
left: 265px;
top: 35px;
height: 21px;
width: 300px;
background-repeat: no-repeat;
}

h2 {
margin: 1em 0 0.5em 0;
font-size: 1.4em;
}

span.topic {
display: block;
margin: 1em 0;
margin-top: 0;
height: 90px;
position: relative;
}

.TopicLink	{
text-decoration:none;
cursor:pointer;
}

span.topic span.h2 {
display: block;
margin: 0;
position: absolute;
right: 0px;
bottom: 0px;
}

h3 {
margin: 1em 0 0.5em 0;
font-size: 1.2em;
}

h4 {
margin: 1em 0 0.5em 0;
font-size: 1.1em;
}

h5 {
margin: 1em 0 0.5em 0;
font-size: 1em;
}

div.box h3 {
color: #000;
}

/* urad */
body#urad div#header, body#urad div#content table th,
body#urad div#content table thead td,
body#urad div#content table.form caption,
body#urad table.form input.submit {background-color: #C21302;}
body#urad ul#mainMenu li.praha {width: 58px; background-position: -60px -31px;}
body#urad h1 a.logo {background-image: url(../images/headlines/h1_logo_urad.gif);}
body#urad h2, body#urad h3, body#urad h4, body#urad h5 {color: #C21302;}
body#urad div#content ul li {background-image: url(../images/menu/menu_urad.gif);}
/*body#urad div#content table.border, body#urad div#content table.border td {border-color: #C21302;}*/

body#urad h1 a.volene-organy {background-image: url(../images/headlines/h1_sec_volene_organy.gif); width: 136px;}
body#urad h1 a.magistrat {background-image: url(../images/headlines/h1_sec_magistrat.gif); width: 93px;}
body#urad h1 a.diskuse {background-image: url(../images/headlines/h1_sec_diskuse.gif); width: 78px;}
body#urad h1 a.jak-si-zaridit {background-image: url(../images/headlines/h1_sec_jak_si_zaridit.gif); width: 115px;}
body#urad h1 a.tiskovy-servis {background-image: url(../images/headlines/h1_sec_tiskovy_servis.gif); width: 129px;}
body#urad h1 a.uredni-deska {background-image: url(../images/headlines/h1_sec_uredni-deska.gif); width: 125px;}

body#hp div#header div.theme-fialova {
height: 141px;
background: url(../images/header_bg_fialova.jpg) #693E69 100% 100% no-repeat;
}

body#hp div#header div.theme-zimni {
height: 141px;
background: url(../images/header_bg_urad_zimni.jpg) #6585B3 100% 100% no-repeat;
}

body#hp div#header div.theme-labute {
height: 141px;
background: url(../images/header_bg_urad_labute.jpg) #283238 100% 100% no-repeat;
}

body#hp div#header div.theme-vez {
height: 141px;
background: url(../images/header_bg_urad_vez.jpg) #9DCFF9 100% 100% no-repeat;
}

body#urad div#header div.theme-podstranka {
height: 90px;
background: url(../images/header_bg_urad.jpg) #C21302 100% 100% no-repeat;
}

/* moje praha */
body#praha div#header, body#praha div#content table th,
body#praha div#content table thead td,
body#praha div#content table.form caption,
body#praha table.form input.submit {background-color: #86D3FF;}
body#praha ul#mainMenu li.praha {width: 59px; background-position: 0 -31px;}
body#praha h1 a.logo {background-image: url(../images/headlines/h1_logo_praha.gif);}
body#praha h1 a.section {background-image: url(../images/headlines/h1_sec_praha.gif); width: 108px;}
body#praha h2, body#praha h3, body#praha h4, body#praha h5 {color: #86D3FF;}
body#praha div#content ul li {background-image: url(../images/menu/menu_praha.gif);}
/*body#praha div#content table.border, body#praha div#content table.border td {border-color: #86D3FF;}*/

body#praha span.topic {background: url(../images/headlines/h2_praha_bg.jpg) #ccd8ed no-repeat;}
body#praha span.topic span.h2 {width: 68px; height: 31px; background: url(../images/headlines/h2_praha.gif);}

/* HP */
/* original:*/ 
/*body#hp span.topic {height:200px; background: url(../images/headlines/muzea_bg.jpg) right #000000 no-repeat;}
body#hp span.topic span.h2 {position:absolute; left:10px; top:77px; width:488px; height:100px; background:url(../images/headlines/muzea.gif);}
/*konec originalu*/


/* HP */


/* uvodni banner */ 
body#hp span.topic {position:relative; height:200px; background-color:#423839; /*xbackground: url(../images/banners/final-lemkos.jpg) */}
body#hp span.topic span.left {position:absolute; left:0px; top:0px; width:450px; height:200px; background:url(../images/banners/PAMmaly.jpg) no-repeat;}
body#hp span.topic span.h2 {position:absolute; right:0px; top:0px; width:93px; height:200px; /*background:url(../images/banners/pjaro2.gif) no-repeat; */}
/* konec uvodniho banneru */


/* doprava */
body#doprava div#header, body#doprava div#content table th,
body#doprava div#content table thead td,
body#doprava div#content table.form caption,
body#doprava table.form input.submit {background-color: #303;}
body#doprava h1 a.logo {background-image: url(../images/headlines/h1_logo_doprava.gif);}
body#doprava h1 a.section {background-image: url(../images/headlines/h1_sec_doprava.gif); width: 85px;}
body#doprava ul#mainMenu li.doprava {width: 73px; background-position: -118px -31px;}
body#doprava h2, body#doprava h3, body#doprava h4, body#doprava h5 {color: #303;}
body#doprava div#content ul li {background-image: url(../images/menu/menu_doprava.gif);}
/*body#doprava div#content table.border, body#doprava div#content table.border td {border-color: #303;}*/

body#doprava span.topic {background: url(../images/headlines/h2_doprava_bg.jpg) #E8E2E8 no-repeat;}
body#doprava span.topic span.h2 {width: 97px; height: 30px; background: url(../images/headlines/h2_doprava.gif);}

/* pamatky */
body#pamatky div#header, body#pamatky div#content table th,
body#pamatky div#content table thead td,
body#pamatky div#content table.form caption,
body#pamatky table.form input.submit {background-color: #009999;}
body#pamatky h1 a.logo {background-image: url(../images/headlines/h1_logo_pamatky.gif);}
body#pamatky h1 a.section {background-image: url(../images/headlines/h1_sec_pamatky.gif); width: 85px;}
body#pamatky ul#mainMenu li.doprava {width: 73px; background-position: -118px -31px;}
body#pamatky h2, body#pamatky h3, body#pamatky h4, body#pamatky h5 {color: #009999;}
body#pamatky div#content ul li {background-image: url(../images/menu/menu_pamatky.gif);}
/*body#doprava div#content table.border, body#doprava div#content table.border td {border-color: #303;}*/

body#pamatky span.topic {background: url(../images/headlines/h2_pamatky_bg.jpg) #8FA6D2 no-repeat;}
body#pamatky span.topic span.h2 {width: 97px; height: 30px; background: url(../images/headlines/h2_pamatky.gif);}

/* bydleni */
body#bydleni div#header, body#bydleni div#content table th,
body#bydleni div#content table thead td,
body#bydleni div#content table.form caption,
body#bydleni table.form input.submit {background-color: #693E69;}
body#bydleni ul#mainMenu li.bydleni {width: 66px; background-position: -191px -31px;}
body#bydleni h1 a.logo {background-image: url(../images/headlines/h1_logo_bydleni.gif);}
body#bydleni h1 a.section {background-image: url(../images/headlines/h1_sec_bydleni.gif); width: 76px;}
body#bydleni h2, body#bydleni h3, body#bydleni h4, body#bydleni h5 {color: #693E69;}
body#bydleni div#content ul li {background-image: url(../images/menu/menu_bydleni.gif);}
/*body#bydleni div#content table.border, body#bydleni div#content table.border td {border-color: #693E69;}*/

body#bydleni span.topic {background: url(../images/headlines/h2_bydleni_bg.jpg) #E2EFF8 no-repeat;}
body#bydleni span.topic span.h2 {width: 86px; height: 30px; background: url(../images/headlines/h2_bydleni.gif);}

/* kultura */
body#kultura div#header, body#kultura div#content table th,
body#kultura div#content table thead td,
body#kultura div#content table.form caption,
body#kultura table.form input.submit {background-color: #5F5CA5;}
body#kultura ul#mainMenu li.kultura {width: 64px; background-position: -257px -31px;}
body#kultura h1 a.logo {background-image: url(../images/headlines/h1_logo_kultura.gif);}
body#kultura h1 a.section {background-image: url(../images/headlines/h1_sec_kultura.gif); width: 74px;}
body#kultura h2, body#kultura h3, body#kultura h4, body#kultura h5 {color: #5F5CA5;}
body#kultura div#content ul li {background-image: url(../images/menu/menu_kultura.gif);}
/*body#kultura div#content table.border, body#kultura div#content table.border td {border-color: #5F5CA5;}*/

body#kultura span.topic {background: url(../images/headlines/h2_kultura_bg.jpg) #BABAD4 no-repeat;}
body#kultura span.topic span.h2 {width: 84px; height: 30px; background: url(../images/headlines/h2_kultura.gif);}

/* skolstvi */
body#skolstvi div#header, body#skolstvi div#content table th,
body#skolstvi div#content table thead td,
body#skolstvi div#content table.form caption,
body#skolstvi table.form input.submit {background-color: #EC9000;}
body#skolstvi ul#mainMenu li.skolstvi {width: 66px; background-position: -321px -31px;}
body#skolstvi h1 a.logo {background-image: url(../images/headlines/h1_logo_skolstvi.gif);}
body#skolstvi h1 a.section {background-image: url(../images/headlines/h1_sec_skolstvi.gif); width: 78px;}
body#skolstvi h2, body#skolstvi h3, body#skolstvi h4, body#skolstvi h5 {color: #EC9000;}
body#skolstvi div#content ul li {background-image: url(../images/menu/menu_skolstvi.gif);}
/*body#skolstvi div#content table.border, body#skolstvi div#content table.border td {border-color: #EC9000;}*/

body#skolstvi span.topic {background: url(../images/headlines/h2_skolstvi_bg.jpg) #FBF6BE no-repeat;}
body#skolstvi span.topic span.h2 {width: 89px; height: 34px; background: url(../images/headlines/h2_skolstvi.gif);}

/* zdravotnictvi */
body#zdravotnictvi div#header, body#zdravotnictvi div#content table th,
body#zdravotnictvi div#content table thead td,
body#zdravotnictvi div#content table.form caption,
body#zdravotnictvi table.form input.submit {background-color: #CC6600;}
body#zdravotnictvi ul#mainMenu li.zdravotnictvi {width: 97px; background-position: -387px -31px;}
body#zdravotnictvi h1 a.logo {background-image: url(../images/headlines/h1_logo_zdravotnictvi.gif);}
body#zdravotnictvi h1 a.section {background-image: url(../images/headlines/h1_sec_zdravotnictvi.gif); width: 127px;}
body#zdravotnictvi h2, body#zdravotnictvi h3, body#zdravotnictvi h4, body#zdravotnictvi h5 {color: #CC6600;}
body#zdravotnictvi div#content ul li {background-image: url(../images/menu/menu_zdravotnictvi.gif);}
/*body#zdravotnictvi div#content table.border, body#zdravotnictvi div#content table.border td {border-color: #CC6600;}*/

body#zdravotnictvi span.topic {background: url(../images/headlines/h2_zdravotnictvi_bg.jpg) #C8E0FA no-repeat;}
body#zdravotnictvi span.topic span.h2 {width: 148px; height: 30px; background: url(../images/headlines/h2_zdravotnictvi.gif);}

/* soc */
body#soc div#header, body#soc div#content table th,
body#soc div#content table thead td,
body#soc div#content table.form caption,
body#soc table.form input.submit {background-color: #66CC00;}
body#soc ul#mainMenu li.soc {width: 72px; background-position: -484px -31px;}
body#soc h1 a.logo {background-image: url(../images/headlines/h1_logo_soc.gif);}
body#soc h1 a.section {background-image: url(../images/headlines/h1_sec_soc.gif); width: 136px;}
body#soc h2, body#soc h3, body#soc h4, body#soc h5 {color: #66CC00;}
body#soc div#content ul li {background-image: url(../images/menu/menu_soc.gif);}
/*body#soc div#content table.border, body#soc div#content table.border td {border-color: #66CC00;}*/

body#soc span.topic {background: url(../images/headlines/h2_soc_bg.jpg) #C6D999 no-repeat;}
body#soc span.topic span.h2 {width: 159px; height: 30px; background: url(../images/headlines/h2_soc.gif);}

/* prostredi */
body#prostredi div#header, body#prostredi div#content table th,
body#prostredi div#content table thead td,
body#prostredi div#content table.form caption,
body#prostredi table.form input.submit {background-color: #003300;}
body#prostredi ul#mainMenu li.prostredi {width: 71px; background-position: -556px -31px;}
body#prostredi h1 a.logo {background: url(../images/headlines/h1_logo_prostredi.gif) no-repeat;}
body#prostredi h1 a.section {background-image: url(../images/headlines/h1_sec_prostredi.gif); width: 155px;}
body#prostredi h2 , body#prostredi h3, body#prostredi h4, body#prostredi h5 {color: #003300;}
body#prostredi div#content ul li {background-image: url(../images/menu/menu_prostredi.gif);}
/*body#prostredi div#content table.border, body#prostredi div#content table.border td {border-color: #003300;}*/

body#prostredi span.topic {background: url(../images/headlines/h2_prostredi_bg.jpg) #BBC9B2 no-repeat;}
body#prostredi span.topic span.h2 {width: 182px; height: 34px; background: url(../images/headlines/h2_prostredi.gif);}

/* evvo */
body#evvo div#header, body#evvo div#content table th,
body#evvo div#content table thead td,
body#evvo div#content table.form caption,
body#evvo table.form input.submit {background-color: #003300;}
body#evvo ul#mainMenu li.evvo {width: 71px; background-position: -556px -31px;}
body#evvo h1 a.logo {background: url(../images/headlines/h1_logo_evvo.gif) no-repeat; width: 420px}
body#evvo h1 a.section {background-image: url(../images/headlines/h1_sec_prostredi.gif); width: 155px;}
body#evvo h2 , body#evvo h3, body#evvo h4, body#evvo h5 {color: #003300;}
body#evvo div#content ul li {background-image: url(../images/menu/menu_prostredi.gif);}
/*body#evvo div#content table.border, body#evvo div#content table.border td {border-color: #003300;}*/

body#evvo span.topic {background: url(../images/headlines/h2_evvo_bg.jpg) #7DAB79 no-repeat;}
body#evvo span.topic span.h2 {width: 215px; height: 34px; background: url(../images/headlines/h2_evvo.gif);}

/* energetika */
body#energetika div#header, body#energetika div#content table th,
body#energetika div#content table thead td,
body#energetika div#content table.form caption,
body#energetika table.form input.submit {background-color: #003300;}
body#energetika ul#mainMenu li.energetika {width: 71px; background-position: -556px -31px;}
body#energetika h1 a.logo {background: url(../images/headlines/h1_logo_evvo.gif) no-repeat; width: 420px}
body#energetika h1 a.section {background-image: url(../images/headlines/h1_sec_prostredi.gif); width: 155px;}
body#energetika h2 , body#energetika h3, body#energetika h4, body#energetika h5 {color: #003300;}
body#energetika div#content ul li {background-image: url(../images/menu/menu_prostredi.gif);}
/*body#energetika div#content table.border, body#evvo div#content table.border td {border-color: #003300;}*/

body#energetika span.topic {background: url(../images/headlines/h2_energetika_bg.jpg) #C1C1C1 no-repeat;}
body#energetika span.topic span.h2 {width: 120px; height: 34px; background: url(../images/headlines/h2_energetika.gif);}
/* odrazka do listy - pridal Toni */

div#rightColumn ul li 
{
	list-style-image: url(../images/menu/menu_urad.gif);
	list-style-position: outside;
	margin-left:2em;
}

/* konec Toni */


/* partnerstvi */
body#partnerstvi div#header, body#partnerstvi div#content table th,
body#partnerstvi div#content table thead td,
body#partnerstvi div#content table.form caption,
body#partnerstvi table.form input.submit {background-color: #009999;}
body#partnerstvi ul#mainMenu li.partnerstvi {width: 90px; background-position: -627px -31px;}
body#partnerstvi h1 a.logo {background: url(../images/headlines/h1_logo_partnerstvi.gif) no-repeat;}
body#partnerstvi h1 a.section {background-image: url(../images/headlines/h1_sec_partnerstvi.gif); width: 223px;}
body#partnerstvi h2, body#partnerstvi h3, body#partnerstvi h4 {color: #009999;}
body#partnerstvi div#content ul li {background-image: url(../images/menu/menu_partnerstvi.gif);}
/*body#partnerstvi div#content table.border, body#partnerstvi div#content table.border td {border-color: #009999;}*/

body#partnerstvi span.topic {background: url(../images/headlines/h2_partnerstvi_bg.jpg) #C0BDC4 no-repeat;}
body#partnerstvi span.topic span.h2 {width: 258px; height: 30px; background: url(../images/headlines/h2_partnerstvi.gif);}

/* eu */
body#eu div#header, body#eu div#content table th,
body#eu div#content table thead td,
body#eu div#content table.form caption,
body#eu table.form input.submit  {background-color: #003366;}
body#eu ul#mainMenu li.eu {width: 46px; background-position: -717px -31px;}
body#eu h1 a.logo {background-image: url(../images/headlines/h1_logo_eu.gif);}
body#eu h1 a.section {background-image: url(../images/headlines/h1_sec_eu.gif); width: 35px;}
body#eu h2, body#eu h3, body#eu h4, body#eu h5 {color: #003366;}
body#eu div#content ul li {background-image: url(../images/menu/menu_eu.gif);}
/*body#eu div#content table.border, body#eu div#content table.border td {border-color: #003366;}*/

body#eu span.topic {background: url(../images/headlines/h2_eu_bg.jpg) #B7D2FD no-repeat;}
body#eu span.topic span.h2 {width: 156px; height: 30px; background: url(../images/headlines/h2_eu.gif);}

/* podnikani */
body#podnikani div#header, body#podnikani div#content table th,
body#podnikani div#content table.form caption,
body#podnikani table.form input.submit  {background-color: #663300;}
body#podnikani ul#mainMenu li.podnikani {width: 46px; background-position: -717px -31px;}
body#podnikani h1 a.logo {background-image: url(../images/headlines/h1_logo_podnikani.gif);}
body#podnikani h1 a.section {background-image: url(../images/headlines/h1_sec_podnikani.gif); width: 206px;}
body#podnikani h2, body#podnikani h3, body#podnikani h4 {color: #663300;}
body#podnikani div#content ul li {background-image: url(../images/menu/menu_podnikani.gif);}

body#podnikani span.topic {background: url(../images/headlines/h2_podnikani_bg.jpg) #B0CBF8 no-repeat;}
body#podnikani span.topic span.h2 {width: 248px; height: 30px; background: url(../images/headlines/h2_podnikani.gif);}

/* bezpecnost */
body#bezpecnost div#header, body#bezpecnost div#content table th,
body#bezpecnost div#content table.form caption,
body#bezpecnost table.form input.submit  {background-color: #1A824F;}
body#bezpecnost ul#mainMenu li.bezpecnost {width: 46px; background-position: -717px -31px;}
body#bezpecnost h1 a.logo {background-image: url(../images/headlines/h1_logo_bezpecnost.gif);}
body#bezpecnost h1 a.section {background-image: url(../images/headlines/h1_sec_bezpecnost.gif); width: 206px;}
body#bezpecnost h2, body#bezpecnost h3, body#bezpecnost h4 {color: #1A824F;}
body#bezpecnost div#content ul li {background-image: url(../images/menu/menu_bezpecnost.gif);}

body#bezpecnost span.topic {background: url(../images/headlines/h2_bezpecnost_bg.jpg) #D4DEE7 no-repeat;}
body#bezpecnost span.topic span.h2 {width: 127px; height: 30px; background: url(../images/headlines/h2_bezpecnost.gif);}



/* ENG */
body#eng div#header, body#eng div#content table th,
body#urad div#content table thead td,
body#eng div#content table.form caption,
body#eng table.form input.submit {background-color: #C21302;}
body#eng ul#mainMenu li.praha {width: 58px; background-position: -60px -31px;}
body#eng h1 a.logo {background-image: url(../images/headlines/h1_logo_eng.gif);}
body#eng h2, body#eng h3, body#eng h4, body#eng h5 {color: #C21302;}
body#eng div#content ul li {background-image: url(../images/menu/menu_urad.gif);}
/*body#eng div#content table.border, body#eng div#content table.border td {border-color: #C21302;}*/

body#hp_eng div#header div.theme-fialova {
height: 141px;
background: url(../images/header_bg_fialova.jpg) #693E69 100% 100% no-repeat;
}
body#hp_eng div#header div.theme-fialova h1 a.logo {
background: url(../images/headlines/h1_hp_fialova.gif) no-repeat;
}

body#hp_eng div#header div.theme-zimni {
height: 141px;
background: url(../images/header_bg_urad_zimni.jpg) #6585B3 100% 100% no-repeat;
}
body#hp_eng div#header div.theme-zimni h1 a.logo {
background: url(../images/headlines/h1_eng_zimni.gif) no-repeat;
}

body#hp_eng div#header div.theme-vez {
height: 141px;
background: url(../images/header_bg_urad_vez.jpg) #9DCFF9 100% 100% no-repeat;
}
body#hp_eng div#header div.theme-vez h1 a.logo {
background: url(../images/headlines/h1_hp_vez_eng.gif) no-repeat;
}

body#hp_eng div#header div.theme-labute {
height: 141px;
background: url(../images/header_bg_urad_labute.jpg) #283238 100% 100% no-repeat;
}
body#hp_eng div#header div.theme-labute h1 a.logo {
background: url(../images/headlines/h1_hp_labute.gif) no-repeat;
}

body#eng div#header div.theme-podstranka {
height: 90px;
background: url(../images/header_bg_urad.jpg) #C21302 100% 100% no-repeat;
}


/* KONEC ENG */



div#content form table.form th,
div#content form table.form thead td {
	background-color: red;
}

div#content div.box h3 {
	font-size: 1em;
	color: #000;
}
